Bug 1791859

Summary: focuswriter-1.7.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: focuswriterAssignee: Vojtech Trefny <vtrefny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rlerch, vtrefny
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 17:59:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.7.4 (#1791859) none

Description Upstream Release Monitoring 2020-01-16 15:54:46 UTC
Latest upstream release: 1.7.4
Current version/release in rawhide: 1.7.3-1.fc32
URL: https://gottcode.org/focuswriter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/825/

Comment 1 Upstream Release Monitoring 2020-01-16 15:54:51 UTC
Created attachment 1652820 [details]
[patch] Update to 1.7.4 (#1791859)

Comment 2 Upstream Release Monitoring 2020-01-16 15:59:47 UTC
the-new-hotness/release-monitoring.org's scratch build of focuswriter-1.7.4-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40621893

Comment 3 Fedora Update System 2020-01-27 18:15:19 UTC
FEDORA-2020-1ccbdb4b14 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1ccbdb4b14

Comment 4 Fedora Update System 2020-01-31 01:28:50 UTC
focuswriter-1.7.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1ccbdb4b14

Comment 5 Fedora Update System 2020-02-08 02:00:01 UTC
focuswriter-1.7.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.